.mx-auto {
  margin-right: auto!important;
  margin-left: auto!important;
}

.mt-0 {
  margin-top: 0!important;
}

.me-0 {
  margin-right: 0!important;
}

.me-10 {
  margin-right: 10.5rem !important;
}

.mb-3 {
  margin-bottom: 1rem!important;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

.ms-0 {
  margin-left: 0!important;
}

.ms-5 {
  margin-left: 3rem!important;
}

.ms-6 {
  margin-left: 4.5rem !important;
}

.ms-7 {
  margin-left: 6rem !important;
}

.px-4 {
  padding-right: 1.5rem!important;
  padding-left: 1.5rem!important;
}

.py-2 {
  padding-top: .5rem!important;
  padding-bottom: .5rem!important;
}

.py-4 {
  padding-top: 1.5rem!important;
  padding-bottom: 1.5rem!important;
}

.py-5 {
  padding-top: 3rem!important;
  padding-bottom: 3rem!important;
}

.pt-4 {
  padding-top: 1.5rem!important;
}

.pe-0 {
  padding-right: 0!important;
}

.pe-10 {
  padding-right: 10.5rem !important;
}

.pb-0 {
  padding-bottom: 0!important;
}

.pb-4 {
  padding-bottom: 1.5rem!important;
}

.ps-0 {
  padding-left: 0!important;
}

.ps-4 {
  padding-left: 1.5rem!important;
}

.ps-6 {
  padding-left: 4.5rem !important;
}

@media (min-width:1200px) {
  .py-xl-5 {
    padding-top: 3rem!important;
    padding-bottom: 3rem!important;
  }
}

